
body 
{
	background-color: #F7F7F7;
}


input[type=text] 
{
	 
	color: #000000; 
	font-size: 15px;
	text-align: center; 
	vertical-align: middle;
	border-spacing: 0px; 
	border-width: 2px;
	border-radius: 5px;
}

input[type=password] 
{
	 
	color: #000000; 
	font-size: 15px;
	text-align: center; 
	vertical-align: middle;
	border-spacing: 0px; 
	border-width: 2px;
	border-radius: 5px;
}



input[type=submit] 
{
	 
	color: #000000; 
	font-size: 20px;
	text-align: center; 
	vertical-align: middle;
	border-spacing: 0px; 
	border-width: 2px;
	border-radius: 5px;
}



input[type="number"] {
   width:100px;
}

div 
{
	font-family: Verdana; 
	text-align: center; 
	font-size: 50px;
}

div#matri1 {
	float: right;
	width: 50%;
	height: 10%;
	font-family: Verdana; 
	text-align: center; 
	font-size: 18px;
}

div#matri2 {
	float: left;
	width: 50%;
	height: 10%;
	font-family: Verdana; 
	text-align: center; 
	font-size: 18px;
}


a { margin: 1em 0; float: center; clear: left; }

a.boton {
	font-family: Verdana;
	width: 300px;	
  	text-decoration: none;
  	background: #EEE;  
  	border: 1px outset #CCC;
  	padding: .1em .5em;
	color: #000000; 
	font-size: 20px;
	text-align: center; 
	vertical-align: middle;
	border-spacing: 0px; 
	border-width: 2px;
	border-radius: 5px;


}
a.boton:hover {
  background: #CCB;
}
a.boton:active {
  border: 1px inset #000;
}


.volver
{
	
	font-family: Verdana; 
	color: #1745FC; 
	text-align: center; 
	font-size: 20px;
}


.trigger
{
	
	font-family: Verdana; 
	color: #1745FC; 
	text-align: center; 
	font-size: 20px;
	height: 30px;
}

.logo 
{
	
	display: table-cell;
	vertical-align: middle;
	width:20%;
	height:150px;
	
}

.ingresar 
{
	
	display: table-cell;
	font-family: Verdana;
	vertical-align: center; 
	color: #FFFFFF; 
	font-size: 15px;
	width:20%;
	height: 0px;

	
}

.registrar 
{
	
	display: table-cell;
	font-family: Verdana; 
	vertical-align: center; 
	color: #FFFFFF; 
	font-size: 15px;
	width:10%;
	height: 0px;
	
}

.carrito 
{
	
	display: table-cell;
	font-family: Verdana; 
	vertical-align: center; 
	color: #FFFFFF; 
	font-size: 15px;
	width:10%;
	height: 40px;
}



#banner
{
	background-color: #0B4C5F;
	display: table;
	height:150px;
	width: 100%;
}

#paginaIngreso
{
	background-color: #0B4C5F;
	display: table;
	height:500px;
	width: 100%;
	align:center;
}

#paginaMenu
{
	display: table; 	
	background-color: #f7f7f7;
	font-family: Verdana;
	margin: 0 auto;
	height:100px;
	width: 80%;
	align:center;
	text-align: center;

}

#paginaRegistro
{
	display: table; 	
	background-color: #f7f7f7;
	font-family: Verdana;
	margin: 0 auto;
	height:300px;
	width: 80%;
	align:center;
	text-align: center;

}

.prono {
  font-family:Verdana;
  font-size:1em; <font color='black'>/* Never set font sizes in pixels! */
  </font>
  
}


#registro
{
	display: table-cell;	
	height:20px;
	background-color: #F7F7F7;
	font-family: Verdana; 
	color: #000000; 
	font-size: 12px;
	align:left;
	vertical-align: top;
	margin: 0 auto;
	text-align: left;	
}

#select2input
{
	display: table-cell;	
	height:20px;
	background-color: #F7F7F7;
	font-family: Verdana; 
	color: #000000; 
	font-size: 12px;
	align:left;
	vertical-align: top;
	margin: 0 auto;
	text-align: left;
}

#select3input
{
	display: table-cell;	
	height:20px;
	background-color: #F7F7F7;
	font-family: Verdana; 
	color: #000000; 
	font-size: 12px;
	align:left;
	vertical-align: top;
	margin: 0 auto;
	text-align: left;
}
#select4input
{
	display: table-cell;	
	height:20px;
	background-color: #F7F7F7;
	font-family: Verdana; 
	color: #000000; 
	font-size: 12px;
	align:left;
	vertical-align: top;
	margin: 0 auto;
	text-align: left;
}
#select3lista
{
	display: table-cell;	
	height:20px;
	background-color: #F7F7F7;
	font-family: Verdana; 
	color: #000000; 
	font-size: 12px;
	align:left;
	vertical-align: top;
	margin: 0 auto;
	text-align: left;
}
#selectorigen
{
	display: table-cell;	
	height:20px;
	background-color: #F7F7F7;
	font-family: Verdana; 
	color: #000000; 
	font-size: 12px;
	align:left;
	vertical-align: top;
	margin: 0 auto;
	text-align: left;
}
#selectdestino
{
	display: table-cell;	
	height:20px;
	background-color: #F7F7F7;
	font-family: Verdana; 
	color: #000000; 
	font-size: 12px;
	align:left;
	vertical-align: top;
	margin: 0 auto;
	text-align: left;
}



#registroMenu
{
	display: table-cell;	
	height:20px;
	background-color: #F7F7F7;
	font-family: Verdana; 
	color: #000000; 
	font-size: 12px;
	align:left;
	vertical-align: middle;
	margin: 0 auto;
	text-align: left;
}

#registromod
{
	display: table-cell;	
	height:20px;
	width: 700px;
	background-color: #F7F7F7;
	font-family: Verdana; 
	color: #000000; 
	font-size: 12px;
	align:left;
	vertical-align: middle;
	margin: 0 auto;
	text-align: left;
}
#filas 
{
    display: table-row;
}

#bordePagina
{
	background-color: #FFFFFF;
	display: table-cell;
	width: 25%;
	height: 500px;
	align:left;
}

#banner2
{
	background-color: #0B4C5F;
	display: table;
	height:100%;
	width: 100%;
}

#ingresoUsuario
{	
	display: table-cell;
	border: 3px double #0B4C5F; 
	border-spacing: 10px; 
	border-radius: 10px;
	background-color: #0B4C5F;
	vertical-align: middle;
	align:center;
	width: 50%;
	height: 500px;
}

#buscador
{
	
	display: table-cell;
	vertical-align: middle;
	align:center;
	width: 40%;
	height: 150px;
	border-spacing: 10px; 
	border-width: 2px;
	border-radius: 10px;
}


#formulario
{
	display: table-cell;
	vertical-align: middle;
	align:center;
	width: 40%;
	height: 100px;
}

#formulario2
{
	display: table-cell;
	vertical-align: center;
	align:center;
	width: 24%;
	height: 70px;
}

#form3
{
	color:#ffffff;
	background-color:#0B4C5F;
	font-size:15px;
}



input::-webkit-input-placeholder {
  color: black;
}




h3 
{
	font-family: Verdana; 
	color: #1745FC; 
	text-align: center; 
	font-size: 60px;
}

input[type=button] 
{
	background-color: #1745FC; 
	color: #FDD017; 
	font-size: 50px;
	text-align: center; 
	border-spacing: 150px; 
	border-width: 8px;
}

#cboxLoadedContent {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 20px;
    border: 1px solid #1A1A18;
    -moz-box-shadow: #333 2px 2px 5px 2px;
    -webkit-box-shadow: #333 2px 2px 5px 2px;
    box-shadow: #333 2px 2px 5px 2px;
}
#cboxLoadedContent {
    border: 5px solid #000;
    background: #fff;
}


#cboxContent {
    background-color: initial;
}

#cboxContent {
    margin-top: 20px;
    background: #000;
}
#colorbox, #cboxContent, #cboxLoadedContent {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

#cboxContent {
    position: relative;
}

#muestrario
{
	display: table; 	
	background-color: #f7f7f7;
	font-family: Verdana;
	margin: 0 auto;
	height:100px;
	width: 80%;
	align:center;
	text-align: center;

}

#articulo
{
	display: table-cell;	
	height:80px;
	background-color: #F7F7F7;
	font-family: Verdana; 
	color: #000000; 
	font-size: 12px;
	align:left;
	vertical-align: middle;
	margin: 0 auto;
	text-align: left;
}


header{
  font-family: Verdana;
  width: 80%;
  margin: 0 auto;

}
ul{
  list-style: none;
}
#menu li>a{
  background-color: grey;
  color: white;
  padding: 10px;
  display: block;
  text-decoration: none;
  min-width: 100px;
}
#menu li>a:hover{
  color: #000;
  background-color: #eaeaea;
}
#menu>li{
  float: left;
  text-align:center
}
#menu>li>ul{
  display: none;
}
#menu>li:hover>ul {
  display:block;
}

.contador {
    	float: right;
    	color: #555555;
    	font-style: italic;
		}
.contador2 {
    	float: right;
    	color: #555555;
    	font-style: italic;
		}